# Harvest Moon Lite

## Deskripsi Singkat / Ringkasan

## Fungsi Sistem

## Komponen Sistem

### Android

Link : http://gitlab.informatika.org/IF3111-2017-K01-04/android

### Unity

Link : http://gitlab.informatika.org/IF3111-2017-K01-04/unity

### Arduino

Link : http://gitlab.informatika.org/IF3111-2017-K01-04/arduino

## Hubungan Antar Komponen / Sub-sistem

# About

1. Bervianto Leo P - 13514047
2. Ade Surya Ramadhani - 13514049
3. M. Az-zahid Adhitya Silparensi - 13514095

